[GnomeMeeting-devel-list] GM 1.02 and Quicknet

Has anyone had trouble with 1.02 and using the quicknet card? It shows
up in the list but when you choose it, it says no device found.

Also nixj will not compile on Fedora. I don't know who handles the code
for that but it would be nice to be able to use the nixj drivers.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]